﻿/*-----------------------------------------------------
wrapper > container > level1
-----------------------------------------------------*/
#level1{width:900px;margin-bottom:7px;}

#level1 #flashblock{
width:650px;
float:left;
}

#level1 ul#btnblock{
width:246px;
margin-left:2px;
padding-left:2px;
margin-bottom:0px;
margin-top:3px;
float:left;
list-style-type:none;
}

#level1 ul#btnblock li{
margin-bottom:10px;
}

/*-----------------------------------------------------
wrapper > container > level2
-----------------------------------------------------*/
#level2{
width:900px;
height:145px;
margin-bottom:20px;
}

/*-----------------------------------------------------
wrapper > container > level3
-----------------------------------------------------*/
#level3{width:900px;}

/*-----------------------------------------------------
wrapper > container > level3 > info
-----------------------------------------------------*/
#level3 #info{
float:left;
width:655px;
}

#level3 #info ul#btnlist_width{
width:655px;
margin:0px;
padding:0px;
list-style-type:none;
}

#level3 #info ul#btnlist_width li{
float:left;
width:212px;
margin-right:0px;
}

#level3 #info ul#btnlist_width li.centerbtn{
margin-left:9px;
margin-right:9px;
}

#level3 #info table.info{
background:#f4f4fb;
font-size:12px;
margin-top:15px;
}

#level3 #info table.info td.border{
background-image:url('../../images/bg_top_infoborder.gif');
background-repeat:repeat-x;
height:10px;
background-position:0% 50%;
}


/*-----------------------------------------------------
wrapper > container > level3 > btnlist_length
-----------------------------------------------------*/
#level3 ul#btnlist_length{
float:left;
width:230px;
padding:0px;
margin-top:0px;
margin-left:15px;
list-style-type:none;
}

#level3 ul#btnlist_length li{
margin-bottom:8px;
}

/*-----------------------------------------------------
wrapper > container > level3 > btnlist_length
-----------------------------------------------------*/
#maintenance {
background-image:url('../../../../../../昔のお知らせ/httpd/html/top/images/bg_maintenance.jpg');
background-repeat: no-repeat;
height: 120px;
margin-top: 10px;
padding: 17px 0px 0px 60px;
width: 594px;
}

#maintenance h1 {
color: #000000;
font-size: 150%;
margin-bottom: 8px;
}

#maintenance h2 {
color: #CC0000;
font-size: 125%;
margin-bottom: 8px;
}

/*-----------------------------------------------------
wrapper > container > level3 > btnlist_length
-----------------------------------------------------*/
#info_important {
background-image:url('../../images/bg_important.gif');
background-repeat: no-repeat;
height: 183px;
margin-top: 10px;
padding: 17px 0px 0px 60px;
width: 594px;
}

#info_important h1 {
color: #414141;
font-size: 165%;
margin-top: 5px;
margin-bottom: 15px;
}

.info_importantp {
color: #000000;
font-size: 105%;
margin-bottom: 15px;
}